<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{AC954852-B8C0-43EC-A033-3FC933F3AB74}</MetaID><CreaDate>20091207</CreaDate><CreaTime>12104200</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (4)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="121042">ExtractByMask t10 cajas\caja_cantabrico h:\proyectos\cedex\caumax\tmp\precipitaciones\t10</Process></lineage></DataProperties></Esri></metadata>
